﻿/* LOG ON
----------------------------------------------------------*/
div#logscreen
{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 800px;
    height: 600px;
    background: url('../images/image_home.jpg') no-repeat;
    margin: -300px 0 0 -400px;
}
div#logscreen_debug
{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 800px;
    height: 600px;
    background: url('../images/home_debug.jpg') no-repeat;
    margin: -300px 0 0 -400px;
}
div#signon
{
    font-family: "Lucida Grande" , Helvetica, Arial, Verdana, sans-serif;
    background: url('../images/button_signon.png') no-repeat;
    height: 20px;
    width: 67px;
    margin: 500px auto 0 auto;
    cursor: pointer;
    font-size: 1.1em;
    padding: 3px 0px 3px 5px;
    color: #fff;
}

span#submit-logon
{
    background: url('../images/button_signon.png') no-repeat;
    height: 20px;
    width: 67px;
    cursor: pointer;
    display: block;
    margin-bottom: 10px;
    font-size: 1.1em;
    padding: 3px 0px 3px 5px;
    color: #fff;
}
body
{
    background: #cccccc url('../images/bg_body.jpg') repeat-x;
    font-size: .65em;
    font-family: Arial, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #000;
}

h1
{
    font-size: 15px;
    font-family: Arial, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #000;
}

#simplemodal-overlay
{
    background-color: #000;
}
#simplemodal-container
{
    background-color: #BBB;
    border: 10px solid #444;
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
    filter:alpha(opacity=90);
}
#simplemodal-container a.modalCloseImg
{
    background: url('../images/x.png') no-repeat; /* adjust url as required */
    width: 25px;
    height: 29px;
    display: inline;
    z-index: 3200;
    position: absolute;
    top: -15px;
    right: -18px;
    cursor: pointer;
}

input
{
    width: 200px;
}

.validation-summary-errors, .field-validation-error
{
    color: #FF0000;
}

a:visited
{
    color: #fff;
}

a
{
    outline:0;
}

p
{
    margin: 5px;
}